auxiliary.org-netbeans-modules-php-editor.fluent_2e_setter_2e_project_2e_property=false
auxiliary.org-netbeans-modules-php-editor.getter_2e_setter_2e_method_2e_name_2e_generation=AS_JAVA
auxiliary.org-netbeans-modules-php-editor.public_2e_modifier_2e_project_2e_property=false
browser.id=SL[/Browsers/FirefoxBrowser
index.file=index.php
url=http://localhost/PHP/PHP_11/Actividad_2/
